Subject: Re: [lojban] Re: enlighten

From: [email-masked]
Date: Fri, 18 Oct 2002 09:49:10 EDT

In a message dated 10/18/2002 5:27:39 AM Central Daylight Time, 
[email-masked] writes:

<<
> One possibility would be to concentrate on the perceived loss of ego in 
> such states of consciousness. "nalse'i menli" perhaps?
>>
Well yes, except for the major schools which claim that what they achieve is 
maximization of the ego -- "I embrace the universe" cases. Maybe "loss of 
the false ego" but even this is not universal among such schools (and, of 
course, we may be talking about two or twenty different things, though, since 
Stace and [draw blank though I took classes from him, as I did from Stace], 
the view seems to have come back to "the same experiences through different 
lenses" school.)